<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Video HTML</title>
</head>
<body>
    <h2>Video 1</h2>
    <video poster="src/ITB.png"  width="320" height="240" controls>
        <source src="src/movie.mp4" type="video/mp4">
    </video>
    <h2>Video 2</h2>
    <iframe width="560"  height="315" src="https://www.youtube.com/embed/apCqRBHQbjM?start=1" title="YouTube video player" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
</body>
</html>